<?php
/*
* Mainpage controller
* @package: PerfCMS
*/
class HelpController extends Controller
	{
		public function actionIndex()
		{
			
			$this->getHeader(array('title' => Lang::get('help')));
			$this->render('main');
			$this->getFooter();
		}
		
		public function actionRules()
		{
			
			$this->getHeader(array('title' => Lang::get('rules')));
			$this->render('rules');
			$this->getFooter();
		}
		
		public function actionSmiles()
		{
			
			$this->getHeader(array('title' => Lang::get('smiles')));
			$this->render('smiles');
			$this->getFooter();
		}
		
		public function actionCodes()
		{
			
			$this->getHeader(array('title' => Lang::get('bb_codes')));
			$this->render('bbcodes');
			$this->getFooter();
		}
	}
